
# DrinkingTea: begin
if(NOT MSVC)
	set(CMAKE_CXX_FLAGS "-Wno-everything")
endif()
# DrinkingTea: end

add_library(
	imgui OBJECT
		imgui.cpp
		imgui_demo.cpp
		imgui_draw.cpp
		imgui_tables.cpp
		imgui_widgets.cpp
		backends/imgui_impl_glfw.cpp
		backends/imgui_impl_opengl3.cpp
)
